﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UD2_Tarea1", "UD2_Tarea1\UD2_Tarea1.csproj", "{61CBB54D-0466-48F8-BF52-27C0AFF675B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{61CBB54D-0466-48F8-BF52-27C0AFF675B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61CBB54D-0466-48F8-BF52-27C0AFF675B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61CBB54D-0466-48F8-BF52-27C0AFF675B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61CBB54D-0466-48F8-BF52-27C0AFF675B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {39CBBD4E-3E66-432A-A561-EC8440858F7A}
	EndGlobalSection
EndGlobal
